<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="37dp"
    android:gravity="center">

    <CheckedTextView
        android:id="@+id/tab_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:textColor="@color/text_tabbar_style"
        android:textSize="14sp"
        tools:text="详情" />

    <TextView
        android:id="@+id/tab_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="2dp"
        android:layout_marginTop="2dp"
        android:alpha="0.6"
        android:text="0"
        android:textColor="@color/text_tabbar_style"
        android:textSize="11sp"
        android:visibility="gone"
        tools:text="12"
        tools:visibility="visible" />
</LinearLayout>